Bug 1876181 - youtube-dl-2020.09.06 is available
Summary: youtube-dl-2020.09.06 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: youtube-dl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-06 06:13 UTC by Upstream Release Monitoring
Modified: 2020-09-25 16:57 UTC (History)
6 users (show)

Fixed In Version: youtube-dl-2020.09.14-1.fc32 youtube-dl-2020.09.14-1.fc31 youtube-dl-2020.09.14-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-15 16:17:21 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-09-06 06:13:27 UTC
Latest upstream release: 2020.09.06
Current version/release in rawhide: 2020.07.28-1.fc33
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5292/

Comment 1 Upstream Release Monitoring 2020-09-06 06:13:30 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- youtube-dl-gpgkeys.gpg
- youtube-dl.conf

Comment 2 Pontus Enhager 2020-09-08 19:10:05 UTC
at least swedish television play service needs this update, the July 28 version works no more so please consider doing this upgrade

Comment 3 Fedora Update System 2020-09-13 20:51:06 UTC
FEDORA-2020-d8a8971ecc has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d8a8971ecc

Comment 4 Fedora Update System 2020-09-13 20:55:24 UTC
FEDORA-2020-e14064bf7a has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-e14064bf7a

Comment 5 Fedora Update System 2020-09-13 20:59:43 UTC
FEDORA-2020-a2cfc499f3 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-a2cfc499f3

Comment 6 Fedora Update System 2020-09-14 13:29:24 UTC
FEDORA-2020-c0bd830c77 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-c0bd830c77`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-c0bd830c77

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-09-14 14:09:48 UTC
FEDORA-2020-3769f70891 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-3769f70891`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-3769f70891

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-09-14 15:11:11 UTC
FEDORA-2020-8e5d219be5 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-8e5d219be5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-8e5d219be5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-09-15 16:17:21 UTC
FEDORA-2020-c0bd830c77 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-09-23 18:10:11 UTC
FEDORA-2020-3769f70891 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-09-25 16:57:02 UTC
FEDORA-2020-8e5d219be5 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.